Arduino

Reference Language | Libraries | Comparison | Changes

## lowByte()

#### Description

Extracts the low-order (rightmost) byte of a variable (e.g. a word).

#### Syntax

lowByte(x)

#### Parameters

x: a value of any type

#### Returns

byte

#### See also

- highByte()
- word()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes